1 Reply Latest reply on Jul 10, 2013 1:20 PM by Larry G. Schneider

    Extendscript Toolkit default version

    hirsute Level 1



      I have CS6 and I had to install CS5.5 after to edit an old job. Now I have 2 versions of Extendscript Toolkit : (CS6) and (CS55).

      My problem is that EST for CS6 is not able to "link" with Indesign CS6. The little link is greyed when I choose it as target and I can't load the Indesign object model in the Object Explorer . I can choose it in the older version though of Extendscript Toolkit and in its Object Explorer.


      How can I make the version the default version to develop scripts?